{
  "Heading": "امتیاز شما به رستوران",
  "Tabs": {
    "Strengths": {
      "Title": "نقاط قوت",
      "Options": {
        "great_taste": "طعم عالی",
        "fast_delivery": "تحویل سریع",
        "good_quality": "کیفیت خوب",
        "good_portion_size": "اندازه مناسب پرس",
        "friendly_service": "خدمات دوستانه"
      }
    },
    "Weeknesses": {
      "Title": "نقاط ضعف",
      "Options": {
        "small_portion": "پرس کوچک",
        "slow_delivery": "تحویل کند",
        "poor_quality": "کیفیت پایین",
        "overpriced": "قیمت بالا",
        "unfriendly_service": "خدمات نامناسب"
      }
    }
  },
  "InputComment": {
    "Label": "نظر شما",
    "Placeholder": "نظر شما"
  },
  "ButtonSubmit": "ثبت بازخورد",
  "ButtonCancel": "بازگشت",
  "Errors": {
    "RatingRequired": "لطفا امتیاز خود را انتخاب کنید",
    "SubmitFailed": "خطا در ثبت نظر"
  },
  "Success": "نظر شما با موفقیت ثبت شد",
  "ButtonSubmitting": "در حال ارسال..."
}
